enum PageParams {
  token,
  projectRef,
  roleRef,
  taskRef,
  invitationRef,
}

String routerPageParam(PageParams param) {
  return ':${param.name}'; 
}

String routerAddParam(PageParams param) {
  return '/${routerPageParam(param)}'; 
}